=== debian/changelog ===
r-other-ascat (2.5.2-3) unstable; urgency=medium

  * Team upload.
  * Disable Testsuite: autopkgtest-pkg-r.
      The DESCRIPTION file is in a subfolder that is not (yet) supported
      by autopkgtest-pkg-r.

 -- Dylan Aïssi <daissi@debian.org>  Fri, 24 Jul 2020 09:22:51 +0200

r-other-ascat (2.5.2-2) unstable; urgency=medium

  * debhelper-compat 13 (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Wed, 27 May 2020 12:41:46 +0200

r-other-ascat (2.5.2-1) unstable; urgency=medium

  * Initial release (closes: #960408)

 -- Andreas Tille <tille@debian.org>  Tue, 12 May 2020 13:18:09 +0200
