=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R --sourcedirectory=ASCAT
