## r-other-ascat 3.1.1

=== ASCAT/DESCRIPTION ===
Package: ASCAT
Type: Package
Title: Allele-Specific Copy Number Analysis of Tumors
Version: 3.1.1
Date: 2022-12-21
Authors@R: c(person("Peter", "Van Loo", role=c("aut","cre"), email="Peter.VanLoo@crick.ac.uk"),
    person("Gro", "Nielsen", role="ctb"),
    person("Jiqiu","Cheng", role="ctb"),
    person("Stefan","Dentro", role="ctb"),
    person("Edith","Ross", role="ctb"),
    person("Kerstin","Haase", role="ctb"),
    person("Jonas","Demeulemeester", role="ctb"),
    person("Maxime","Tarabichi", role="ctb"),
    person("Tom","Lesluyes", role="ctb"))
Author: Peter Van Loo [aut, cre], Gro Nielsen [ctb], Jiqiu Cheng [ctb], Stefan Dentro [ctb],
    Edith Ross [ctb], Kerstin Haase [ctb], Jonas Demeulemeester [ctb], Maxime Tarabichi [ctb],
    Tom Lesluyes [ctb]
Maintainer: Tom Lesluyes <tom.lesluyes@crick.ac.uk>
Description: R package of ASCAT as published in http://www.ncbi.nlm.nih.gov/pubmed/20837533
Depends:
    R (>= 2.13.0),
    RColorBrewer,
    grDevices,
    graphics,
    stats,
    splines,
    data.table,
    GenomicRanges,
    IRanges,
    parallel,
    doParallel,
    foreach,
    utils
License: GPL-3
Encoding: UTF-8
LazyLoad: yes
RoxygenNote: 7.2.0
