=== debian/changelog ===
r-other-ascat (3.1.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 23 Dec 2022 06:35:41 +0100

r-other-ascat (3.0.0-1) unstable; urgency=medium

  [ Steffen Moeller ]
  * Fixed d/watch - new github path

  [ Andreas Tille ]
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Manually add Build-Depends (dh-update-R failed since there is no
    DESCRIPTION file in root dir)
  * lintian-overrides (see lintian bug #1017966)

 -- Andreas Tille <tille@debian.org>  Tue, 06 Dec 2022 18:27:09 +0100
