=== debian/changelog ===
r-other-ascat (3.1.2-1) unstable; urgency=medium

  * New upstream version
  * Set upstream metadata fields: Repository.

 -- Andreas Tille <tille@debian.org>  Thu, 29 Jun 2023 21:26:58 +0200
