=== debian/control ===
--- 
+++ 
@@ -7,8 +7,13 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-rcolorbrewer
-Standards-Version: 4.5.0
+               r-cran-rcolorbrewer,
+               r-cran-data.table,
+               r-bioc-genomicranges,
+               r-bioc-iranges,
+               r-cran-doparallel,
+               r-cran-foreach
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-other-ascat
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-other-ascat.git
 Homepage: https://github.com/Crick-CancerGenomics/ascat
