=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                r-bioc-iranges,
                r-cran-doparallel,
                r-cran-foreach
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-other-ascat
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-other-ascat.git
 Homepage: https://github.com/Crick-CancerGenomics/ascat
